* {
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    line-height: normal;
    scroll-behavior: smooth;
    overflow-x: hidden;
    font-family: "Poppins", serif;
    background-color: #F0F3FF;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
    margin: 0;
    padding: 0;
    line-height: normal;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

:root {
    --blue-gradient: linear-gradient(189.66deg, #3480EA 7.82%, #6439FF 93.32%);
    --site-green: #06B042;
    --sub-heading: #777;
    --green-gradient: linear-gradient(189.66deg, #27DD67 7.82%, #06B042 93.32%);
    --transition: all .4s ease-in-out;
}


/* header-section-start */
header {
    padding-block: 10px;
    background-color: #fff;
}
header.sticky {
    position: fixed;
    background: #fff;
    width: 100%;
    z-index: 99999;
    transition: all .4s ease-in-out;
    top: 0;
    box-shadow: 0 0 16px rgba(0, 0, 0, .2);
    left: 0;
    right: 0;
    max-width: 100%;
    border-bottom: none;
}
.hero-banner-section {
    background: var(--blue-gradient);
}

.hero-logo a {
    display: inline-block;
}

.hero-logo a img {
    height: 68px;
}


/* header-navbar-border */
.header-menus ul li a {
    font-weight: 500;
    transition: var(--transition);
    font-weight: 500;
    font-size: 18px;
    color: #595959;
    margin-inline-start: 35px;
}
.header-menus ul li.current-menu-item a,
.header-menus ul li a:hover {
    color: #6439FF;
}
.header-menus ul li:not(:last-child) a::after {
    content: '';
    width: 0;
    background-color: #fff;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: var(--transition);
}

.header-menus ul li:not(:last-child) a.active{
    width: 100%;
}

/* header-navbar-border */

/* footer-navbar-border */
.footer-menus ul li a {
    font-size: 16px;
    color: white;
    font-weight: 500;
    transition: var(--transition);
    position: relative;
}

.footer-menus ul li a::after {
    content: '';
    width: 0;
    background-color: #fff;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: var(--transition);
}

.footer-menus ul li a:hover::after,
.footer-menus ul li.current-menu-item a::after {
    width: 100%;
}

/* footer-navbar-border */


/* mobile-navbar */
.mobile-sidenav-content {
    width: 0;
    max-width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 99999;
    top: 0;
    right: 0;
    left: 0;
    background: var(--blue-gradient);
    overflow-x: hidden;
    transition: all 0.5s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile-sidenav-content ul li a {
    font-size: 20px;
    font-weight: 500;
    line-height: 16px;
    color: #fff;
    margin-block-end: 40px;
    display: block;
    text-align: center;
    transition: all .4s ease-in-out;
}

.mobile-sidenav-content a.site-btn.btn-dark-bg.ms-5 {
    margin-inline-start: 0 !important;
}

.sidenav-close-btn {
    position: absolute;
    top: 25px;
    right: 25px;
}

.mobile-sidenav-btn {
    display: none;
}

.mobile-sidenav-btn button {
    border: 1px solid #fff;
    background: var(--blue-gradient);
    color: #FFF;
    border-radius: 5px;
    font-size: 30px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-inline-start: auto;
}

/* mobile-navbar */



.gold-site-btn {
    padding: 10px 35px;
    background: var(--green-gradient);
    transition: var(--transition);
    border-radius: 110px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
}

.gold-site-btn:hover {
    filter: brightness(1.1);
    color: #fff;
}

h1 {
    font-size: 46px;
    font-weight: bold;
    color: #ffff;
    line-height: 74px;
}
.hero-banner-content {
    padding-block: 20px;
}
.hero-banner-content p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    margin-block-start: 15px;
    margin-block-end: 45px;

}
.hero-banner-content .app-download-icon {
    gap: 15px;
    padding-block-start: 30px;
}
.app-download-icon a {
    display: inline-block;
}

.hero-banner-section {
    padding-block-start: 50px;
}

/* header-section-end */
/* about-us-section-start */
.heading {
    color: #000;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.heading span {
    color: var(--site-green);
}
.py-80 {
    padding-block: 80px;
}

.pb-80 {
    padding-block-end: 80px;
}
.pb-60 {
    padding-block-end: 60px;
}


.sub-heading {
    color: var(--sub-heading);
    text-align: justify;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.about-us-inner {
    padding: 50px;
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
}

.about-us-content p {
    margin-block-end: 45px;
}

.blue-site-btn {
    padding: 13px 40px;
    background: var(--blue-gradient);
    color: #ffff;
    border-radius: 35px;
    transition: var(--transition);
    display: inline-block;
}

.blue-site-btn:hover {
    filter: brightness(1.2);
    color: #ffff;
}

/* about-us-section-end */


/* service-section-start */
.blue-bg-gradient {
    background: linear-gradient(180deg, rgba(100, 57, 255, 0.1) 3%, rgba(240, 243, 255, 0) 100%);
}
.service-box {
    height: 100%;
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
    padding: 45px 35px;
    transition: var(--transition);
}

.service-box:hover {
    background-image: var(--blue-gradient);
    border: 1px solid transparent;
}
.service-box:hover .service-icon {
    background-color: #fff;
}
.service-box:hover .service-sub-heading {
    color: #fff;
}
.service-box:hover .service-paragraph {
    color: #fff;
}
.service-inner {
    padding-block-start: 70px;
}

.service-icon {
    width: 100px;
    height: 100px;
    position: relative;
    background-color: #fff;
    border-radius: 50px;
    margin-inline: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.service-icon-1 {
    background: rgba(100, 57, 255, 0.1);
}
.service-icon-2 {
    background: rgba(145, 176, 6, 0.1);
}
.service-icon-3 {
    background: rgba(6, 176, 66, 0.1);
}
.service-icon-4 {
    background: rgba(251, 128, 21, 0.1);
}
.service-icon-5 {
    background: rgba(239, 57, 255, 0.1);
}
.service-icon-6 {
    background: rgba(57, 255, 123, 0.1);
}

.service-sub-heading {
    color: var(--site-blue);
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    margin-block-start: 20px;
    margin-block-end: 10px;
}

.service-paragraph {
    color: var(--sub-heading);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

/* service-section-end */

/* benefit section start */
.pt-60 {
    padding-block-start: 60px;
}
.green-bg-gradient {
    background: linear-gradient(180deg, rgba(6, 176, 66, 0.1) 3%, rgba(240, 243, 255, 0) 100%);
}
.benefit-section-inner {
    margin-block-start: 60px;
}
.benefit-list-outer {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.benefit-list-outer .benefit-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 23px 20px;
    gap: 13px;
    background: #F3F0FF;
    border: 1px solid #6439FF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
}
.benefit-list-outer .benefit-list h4 {
    color: #1B1E28;
    font-size: 18px;
    font-weight: 600;
}
.partner-cta-section {
    padding-block: 35px;
    background: #1B1E28;
    border-bottom: 1px solid green;
}
.partner-cta-section h2 {
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 51px;
    color: #FFFFFF;
    -webkit-text-stroke: 1px #27DD67;
}
/* benefit section end */

/* career-section-start */
.career-section-right h4 {
    font-weight: 600;
    font-size: 22px;
    line-height: 33px;
    color: #1B1E28;
    margin-block: 15px;
}
.certificate-outer {
    margin-block-end: 40px;
}
.certificate-outer img{
    padding: 5px;
    background: #fff;
}
.course-section {
    padding-block-start: 60px;
}
.service-box.course-card {
    padding: 25px;
}
.service-box.course-card .service-icon{
    width: 80px;
    height: 80px;
}
/* career-section-end */




/* testimonial-section-start */
.testimonial-section {
    position: relative;
}
.testimonial-section:before,
.testimonial-section:after {
    content: url(../img/pattern.png);
    position: absolute;
}
.testimonial-section:before {
    bottom: 0;
    left: 0;
}
.testimonial-section:after {
    top: 0;
    right: 0;
}
.testimonial-box {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
    padding: 20px;
    margin-inline: 10px;
}
.testimonial-box .user-image {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.testimonial-box .user-image img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
.testimonial-box .user-name {
    font-weight: 500;
    font-size: 22px;
    color: #1B1E28;
    border-bottom: 1px solid #ddd;
    margin-block: 10px;
}

/* testimonials-section-end */

/* applu-online-section-start */
.apply-online-card {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
}
.apply-online-card .apply-online-img {
    height: 230px;
}
.apply-online-card .apply-online-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px 24px 0 0;
}
.apply-online-card .apply-online-content {
    padding: 15px;
}
/* applu-online-section-end */

/* Vacanacy-section-start */
.vacanacy-card {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
    padding: 25px 30px;
}
.vacanacy-card .vacanacy-card-header {
    display: grid;
    grid-template-columns: 120px auto;
    place-items: center start;
    border-bottom: 1px solid #ddd;
    padding-block-end: 20px;
}
.vacanacy-details h4 a {
    color: #000;
}
/* Vacanacy-section-end */


.blog-section-inner .blog-card {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    padding: 10px;
    height: 100%;
}
.blog-section-inner .blog-card .blog-card-img {
    width: 100%;
    height: 250px;
    border-radius: 8px;
}
.blog-section-inner .blog-card .blog-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.blog-section-inner .blog-card .blog-content {
    padding-block: 15px;
}
.blog-section-inner .blog-card .blog-content .sub-heading {
    font-size: 14px;
}
.blog-section-inner .blog-card .blog-content h6 a{
    color: #1B1E28;
    display: block;
    padding-block: 15px;
}





/* footer-section-start */
footer {
    background: #1B1E28;
    padding-top: 50px;
    position: relative;
    z-index: 1;
}
footer:after {
    content: url(../img/about-us-logo.png);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    opacity: 0.1;
}

.footer-content a img {
    margin-block-end: 22px;
    height: 68px;
}

.follow-icon ul li a {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    margin-inline-end: 15px;
}

.follow-icon {
    margin-block-start: 35px;
}

.sub-heading.paragraph {
    color: #ffff;
    line-height: 24px;
}

.heading.quicks {
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    background: linear-gradient(189.66deg, #27DD67 7.82%, #06B042 93.32%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-block-end: 20px;
}

a.sub-heading-meading {
    color: #FFF;
    text-align: justify;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding-block: 16px;
}

.footer-menus ul li {
    margin-block-end: 16px;
}

.footer-content.middle {
    padding-inline-start: 75px;
}

.footer-right-contact ul li {
    display: grid;
    grid-template-columns: 32px auto;
    color: #fff;
    margin-block-end: 15px;
}
.footer-right-contact ul li a {
    font-size: 16px;
    color: white;
    font-weight: 500;
    transition: var(--transition);
}
.footer-right-contact .app-download-icon {
    background: #fff;
    padding: 5px;
    border-radius: 6px;
}
.footer-bottom {
    border-top: 1px solid #ffff;
    margin-block-start: 50px;
    padding-block: 30px;
}

.heading.last {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

/* footer-section-end */

.scroll_top #scroll-button {
    background: var(--blue-gradient);
    width: 50px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    display: inline-block;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    display: none;
    box-shadow: 0 0 8px rgba(0, 0, 0, .5);
}




/* style-1-css-start */
.hero-inner {
    padding-block: 50px;
}
.about-us-content-img.text-start img {
    width: 100%;
}
.about-us-inner {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
    padding: 30px;
}

h2.heading.heading-2 {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 46px;
    color: #1B1E28;
    text-align: start;
    margin-block-end: 40px;
}

.heading-2 span {
    color: #27DD67;
}

h3.heading.heading-2 {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    display: flex;
    align-items: center;
    color: #1B1E28;
}


h2.heading.section-heading span {
    color: #27DD67;
}

.notification-content .heading {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 21px;
    color: #1B1E28;
    text-align: start;
    align-items: center;
    display: flex;
}

.word-img {
    margin-block-end: 20px;
    margin-inline-end: 15px;
}

.notification-content .sub-heading {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 180%;
    display: flex;
    align-items: center;
    color: #595959;
}

.notification-content-2 .sub-heading {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 180%;
    display: flex;
    align-items: center;
    color: #595959;
}

.contact-us-box {
    border-radius: 8px;
    border: 1px solid #D1D1D1;
    background: #FFF;
    padding: 25px;
    height: 100%;
}

.contact-us-box .contact-us-icon-outer {
    width: 100px;
    height: 100px;
    margin-inline: auto;
    border: 1px solid #D1D1D1;
    background-color: #fff;
    border-radius: 100%;
    padding: 10px;
}

.contact-us-box h4 {
    color: #27DD67;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    margin-block: 10px;
    line-height: 25px;
    text-align: center;
}

.contact-us-box h5 a {
    display: block;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #1B1E28;
}

.our-branch-box {
    display: grid;
    grid-template-columns: 125px auto;
    place-items: center start;
    padding: 20px;
}

h4.team-heading {
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    line-height: 39px;
    display: flex;
    align-items: center;
    color: #1B1E28;
}

p.descp.team-descp {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: flex;
    gap: 10px;
    align-items: center;
    color: #000000;
}

p.descp.team-descp span {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    display: flex;
    align-items: center;
    color: #777777;
}

.contact-us-box.our-branch-box.team-box {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 24px;
}

.team-1 {
    border-bottom: 1px solid #D9D9D9;
}


.stock-table-section table,
.stock-table-section th,
.stock-table-section td {
    border: 1px solid #D1D1D1;
    background-color: #fff;
}

.stock-table-section table,
.stock-table-section th {
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    align-items: center;
    color: #1B1E28;
    padding-inline: 25px;
    padding-block: 10px;
}


.stock-table-section table,
.stock-table-section td {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    color: #777777;
    padding-inline: 25px;
    padding-block: 10px;
}

.training-1 {
    width: 100%;
}
.job-form label {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    color: #1B1E28;
    margin-block-end: 5px;
}
.job-form input {
    background: #FFFFFF;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    width: 100%;
    padding-block: 12px;
}
.job-form .wpcf7-form-control-wrap {
    margin-bottom: 20px;
    display: block;
}
.job-form span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-block: 15px;
    flex-wrap: wrap;
}
.job-form span.wpcf7-form-control.wpcf7-radio > span {
    display: flex;
    flex-direction: row-reverse;
    gap: 8px;
}
.job-form input[type="radio"] {
    width: 20px;
    margin-block-end: 0;
}
.job-form span.wpcf7-not-valid-tip {
    color: red;
    font-size: 14px;
}
.job-form .wpcf7-response-output {
    text-align: center;
    margin-block-start: 20px;
}
.form-check label {
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 21px;
display: flex;
align-items: center;
color: #595959;
}


.form-check-input:checked {
    background-color: #595959;
    border-color: #595959;
}
.resume-desc{
font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 21px;
display: flex;
align-items: center;
color: #595959;
margin-block-end: 5px;

}
.form-check-2 a{
background: #D1D1D1;
border-radius: 4px;
padding: 14px;
color: #1B1E28;

}
.faq-section-container .accordion-button {
     background-color: #F0F3FF;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #101828;
    border-bottom: 1px solid rgba(52, 146, 56, 0.3);
}
.faq-section-container .accordion-item {
    border: none !important;
    background-color: transparent;
}
.faq-section-container .accordion-item .accordion-body {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #667085;
}
.faq-section-container .accordion-item .accordion-button::after {
    background-image: url("../img/plus.svg");
}
.faq-section-container .accordion-button:not(.collapsed)::after {
    background-image: url("../img/minus.svg");
}

.franchise-benefits-section {
    background: var(--green-gradient);
}
.franchise-benefits-section-inner ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.franchise-benefits-section-inner ul li {
    flex-basis: 20%;
    padding-block: 10px;
}
.franchise-benefits-section-inner ul li .img-outer img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin-block-end: 20px;
    display: block;
    margin-inline: auto;
}
.franchise-benefits-section-inner ul li h4 {
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
}
.franchises-fact-pills {
    background: #F9FAFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.05);
    backdrop-filter: blur(22px);
    border-radius: 50px 0px 0px 50px;
    position: relative;
    display: grid;
    grid-template-columns: 100px auto;
    place-items: center start;
    padding: 5px;
}
.franchises-fact-pills:after {
    content: '';
    width: 4px;
    height: 100%;
    background: var(--green-gradient);
    position: absolute;
    right: 0;
    top: 0;
}
.franchises-fact-pills .franchises-fact-pills-left {
    width: 80px;
    height: 80px;
    background: var(--green-gradient);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.blog-search-box-inner {
    position: relative;
}
.blog-search-box-inner input {
    border: 1px solid #BDBDBD;
    height: 48px;
    border-radius: 0;
    padding-inline-end: 60px;
}
.blog-search-box-inner button {
    width: 48px;
    height: 48px;
    text-align: center;
    border: 1px solid #BDBDBD;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 24px;
    color: #666276;
    background-color: transparent;
}
section.blog-section .entry-content p {
    margin-block-end: 15px;
}
section.blog-section .entry-content h2 {
        font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 33px;
    display: flex;
    align-items: center;
    color: #1B1E28;
    margin-block-end: 20px;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    padding: 13px 40px;
    background: var(--blue-gradient);
    color: #ffff;
    border-radius: 35px;
    transition: var(--transition);
    display: inline-block;
    width: auto;
    font-weight: 600;
    text-transform: uppercase;
}
.screen-reader-response {
    display: none;
}
.pagination a,
.pagination span {
    position: relative;
    display: inline-block;
    padding: 5px 15px;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.pagination span.page-numbers.current {
    background-color: #0d6efd;
    color: #fff;
}
.blog-post {
    display: none;
}